/* Hero slider */
.industry_hero_wrap {
    position: relative;
    padding-top: 0;
    padding-bottom: 0;
}

.industry_hero_slider {
    height: 100vh;
    position: relative;
}

.industry_hero_slider .item {
    height: 100%;
    overflow: hidden;
    position: relative;
}

.industry_hero_slider .item figure {
    height: 100%;
    width: 100%;
}

.industry_hero_slider .item img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.industry_hero_slider .item video {
    position: absolute;
    top: 50%;
    left: 50%;
    min-width: 100%;
    min-height: 100%;
    width: auto;
    height: auto;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    transition: 1s opacity;
}

.industry_hero_slider .hthh_context {
    position: absolute;
    text-align: center;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    max-width: 1122px;
    width: 100%;
    color: var(--clarity-text);
}

.industry_hero_slider .hthh_context .subheading {
    font-size: 24px;
    line-height: 34px;
    letter-spacing: 0.1em;
    font-weight: 400;
    text-transform: uppercase;
}

.industry_hero_slider .hthh_context .description {
    margin-top: 40px;
    font-size: 15px;
    letter-spacing: 0.025em;
    margin-bottom: 25px;
    max-width: 690px;
    margin-inline: auto;
}

.industry_hero_slider .hthh_context .description .paragraph {
    height: 66px;
    overflow: hidden;
}

.industry_hero_slider .hthh_context .description .show_more {
    margin-top: 25px;
    margin-bottom: 25px;
    margin-inline: auto;
}

.industry_hero_slider .overlay {
    background-color: rgba(0, 0, 0, 0.6);
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
}

/* TNS slider */
.tns-outer>button {
    display: none
}

.industry_hero_wrap .customize-tools .controls {
    position: relative;
    display: inline-flex;
    align-items: center;
    gap: 10px;
    margin-left: 48px;
    top: 0;
}

.industry_hero_wrap .customize-tools .controls li a {
    position: static;
}

.industry_hero_wrap .customize-tools {
    max-width: 300px;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;

    position: absolute;
    bottom: 52px;
    left: 50%;
    transform: translateX(-50%);
}

.industry_hero_wrap .customize-tools .product_nav {
    margin-top: 0px;
}

/* Adas Safety Tabs with Banner */
.adas_safety_wrapper {
    padding-top: 0;
    padding-bottom: 0;
    height: 100vh;
}

.safety_slide_wrap {
    position: relative;
    background-color: var(--intermiediate-black-bg);
    height: calc(100% - 280px);
}

.safety_slide_wrap .item {
    position: relative;
    opacity: 0;
    transition: opacity 0.7s ease-in-out;
    height: 100%;
}

.safety_slide_wrap .item+.item {
    position: absolute;
    top: 0;
    width: 100%;
}

.safety_slide_wrap .item.active {
    opacity: 1;
}

.safety_slide_wrap .item .figure {
    height: 100%;
    position: relative;
}

.safety_slide_wrap .item .figure img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.safety_slide_wrap .item .overlay {
    background-color: rgba(26, 26, 32, 0.67);
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
}

.safety_slide_wrap .item .center_heading {
    position: absolute;
    top: 50%;
    max-width: 1020px;
    width: 100%;
    left: 50%;
    transform: translate(-50%, -50%);
    text-align: center;
}

.safety_slide_wrap .item .center_heading .heading {
    font-size: 32px;
    line-height: 38px;
    letter-spacing: 0.008em;
    color: var(--clarity-text);
    margin-bottom: 30px;
}

.safety_slide_wrap .item .center_heading .description {
    color: var(--clarity-text);
    font-size: 15px;
}


/* Safety Tabs */
.safety_tab_wrap {
    background-color: var(--power-bg);
    /* padding-top: 68px;
    padding-bottom: 68px; */
    padding: 68px 16px;
}

.safety_tab_wrap .safety_tab {
    max-width: 1196px;
    margin-inline: auto;
}

.safety_tab .context_row {
    display: flex;
    align-items: flex-start;
    gap: 135px;
}

.safety_tab .context_row .text {
    font-size: 15px;
    min-height: 88px;
}

.safety_tab .context_row .buttons {
    flex-shrink: 0;
}

/* Tabs Container start */
.tabs_container {
    position: relative;
}

.tabs_container input.tab_input {
    display: none;
}

.tabs_container .content-container .content.active {
    opacity: 1;
    visibility: visible;
    display: block;
}

.tabs_container label.tab_label {
    display: inline-block;
    font-size: 21px;
    line-height: 24px;
    letter-spacing: 0.1em;
    text-transform: uppercase;
    text-align: center;
    color: #AAAAAA;
    position: relative;
    transition: 0.25s background ease;
    cursor: pointer;
    margin-left: 40px;
}

.tabs_container label.tab_label:first-child {
    margin-left: 0px;
}

.tabs_container label.tab_label.ml-0 {
    margin-left: 0px;
}

.tabs_container label.tab_label i {
    display: block;
    width: 60px;
    height: 63px;
    margin-bottom: 22px;
    margin-left: auto;
    margin-right: auto;
}

.tabs_container label.tab_label::after {
    content: "";
    height: 2px;
    width: 0;
    position: absolute;
    display: block;
    background: var(--attention-bg);
    bottom: -8px;
    opacity: 0;
    left: 0;
    transition: 0.3s ease-in-out;
}

.tabs_container label.tab_label:hover::after,
.tabs_container label.tab_label.active::after {
    opacity: 1;
    width: 100%;
}

.tabs_container label.tab_label:hover,
.tabs_container label.tab_label.active {
    color: var(--attention-text);
}

.tabs_container .content-container {
    position: relative;
    margin-top: 30px;
}

.tabs_container .content-container .content {
    width: 100%;
    /* position: absolute;
    top: 0; */
    opacity: 0;
    visibility: hidden;
    transition: 0.25s ease;
    color: #fff;
    display: none;
}

/* Tabs Container End */


.home_channel_slider_wrap.animated-section .home_channel_slider .item.active .title {
    opacity: 0;
    transform: translateX(228px);
}

.home_channel_slider .item .bottom_context_wrap {
    background-color: rgba(255, 255, 255, 0.22);
    backdrop-filter: blur(30px) brightness(115%);
    border-radius: 12px;
}

.home_channel_slider .item .bottom_context {
    background-color: transparent;
}

.home_channel_slider .item:first-child .title {
    padding: 16px 7px 16px 19px;
}

/* Lidar Perception */
.lidar_perception_wrap {
    position: relative;
}

.lidar_perception_wrap .center_heading {
    margin-bottom: 38px;
}

.lidar_perception_wrap .center_heading .heading {
    font-size: 31px;
    line-height: 38px;
    margin-bottom: 14px;
}

.lidar_perception_wrap .center_heading .description {
    font-size: 16px;
    line-height: 18px;
}

.specification_details_wrap .buttons {
    display: flex;
    align-items: center;
    gap: 20px;
    justify-content: flex-end;
}

.lidar_perception_wrap .key_specifications_wrapper {
    padding-top: 0;
    padding-bottom: 0;
}

.lidar_perception_wrap .key_specifications_wrapper .container {
    padding-left: 0px;
    padding-right: 0px;
}

.single_subproduct_wrap {
    position: relative;
    padding-top: calc(38px + 38px);
}

/* Thumbnail Slider Nav */
.lidar_perception_wrap .customize-tools {
    /* position: relative;
    max-width: 1080px;
    width: 100%;
    margin-inline: auto; */
    text-align: center;
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
}

.customize-tools .thumbnails-wrapper {
    position: relative;
    /* width: calc(100% - 120px - 70px); 
    margin: 0 auto;*/
    display: inline-block;
}

.customize-tools .thumbnails-wrapper .linebar {
    background-color: #FFBA00;
    width: 0%;
    height: 1px;
    display: block;
    position: absolute;
    bottom: -5px;
    transition: all 0.3s ease-in-out;
    display: block;
    position: absolute;
    bottom: -5px;
}

.customize-tools .thumbnails {
    margin: 0 auto;
    padding: 0;
    display: inline-flex;
    align-items: center;
    gap: 30px;
    list-style-type: none;
    /* width: calc(100% - 120px - 70px); */
    justify-content: center;
    margin-top: 8px;
}

.customize-tools .thumbnails li {
    font-size: 14px;
    line-height: 20px;
    color: #767676;
    text-transform: uppercase;
    position: relative;
    cursor: pointer;
}

.customize-tools .thumbnails li.tns-nav-active {
    color: #0A0A0B;
    font-weight: 700;
}

.customize-tools .thumbnails li span {
    line-height: 1;
    white-space: nowrap;
}

.lidar_perception_wrap .customize-tools .controls {
    top: -8px;
    display: flex;
    justify-content: space-between;
    position: absolute;
    width: calc(100% + 200px);
    top: 0px;
    gap: 138px;
    left: -100px;
    pointer-events: none;
}

.lidar_perception_wrap .customize-tools .controls li a {
    border-color: #1B1A20;
}

.lidar_perception_wrap .customize-tools .controls li a:hover {
    border-color: #1B1A20;
    background-color: transparent;
}

.lidar_perception_wrap .customize-tools .controls li .cta-small .arrow .line {
    background: #1B1A20;
}

.lidar_perception_wrap .customize-tools .controls li svg path {
    stroke: #1B1A20;
}

/* Robotaxi Section */

.about_industry_wrapper {
    background-color: var(--intermiediate-black-bg);
    height: var(--screen-height);
    padding: 0;
}

.about_industry_wrapper .container {
    max-width: 1269px;
    padding-top: 85px;
    padding-bottom: 85px;
    position: relative;
}

.about_industry_wrapper .center_heading {
    max-width: 1140px;
    margin-inline: auto;
}

.about_industry_wrapper .center_heading .description {
    margin-top: 30px;
    font-size: 15px;
    line-height: 22px;
    letter-spacing: 0.025em;
}

.about_industry_etc_wrap {
    margin-top: 60px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.about_industry_contexts {
    display: grid;
    grid-template-columns: repeat(2, calc(50% - 42px));
    gap: 85px;
    margin-inline: auto;
    width: 100%;
}

.about_industry_contexts .context {
    /* position: relative;
     height: 513px;
    overflow: hidden;
    overflow-y: auto; */
}

.about_industry_contexts .context .context_wrapper {
    /* position: absolute;
    width: 520px;
    top: 0; */
}

.about_industry_contexts .context .item_wrapper {
    display: flex;
    justify-content: center;
    align-items: center;
}

.about_industry_contexts .context .item {
    padding-top: 27px;
    padding-bottom: 27px;

}

.about_industry_contexts .context .item:last-child {
    margin-bottom: 0;
}

.about_industry_contexts .context .item .group_text+.group_text {
    margin-top: 35px;
}

.about_industry_contexts .context .item .group_text {
    color: var(--clarity-text);
}

.about_industry_contexts .context .item .group_text h4 {
    margin-bottom: 14px;
    display: flex;
    align-items: center;
    gap: 16px;
}

.about_industry_contexts .context .item .group_text h4 i.pain {
    background: url(../images/industry/pain-points.svg) no-repeat;
    background-position: center center;
    background-size: contain;
    width: 37px;
    height: 37px;
}

.about_industry_contexts .context .item .group_text h4 i.solution {
    background: url(../images/industry/solution-point.svg) no-repeat;
    background-position: center center;
    background-size: contain;
    width: 37px;
    height: 37px;
}

.about_industry_contexts .context .item .group_text .subtitle {
    font-size: 16px;
    line-height: 18px;
    letter-spacing: 0.1em;
    margin-bottom: 16px;
    text-transform: uppercase;
}

.about_industry_contexts .context .item .group_text .description {
    font-size: 16px;
    line-height: 24px;
}

.about_industry_contexts .media_wrap_outer {
    display: flex;
    justify-content: center;
    flex-shrink: 0;
}

.about_industry_contexts .media_wrap {
    width: 100%;
    border-radius: 12px;
    padding-right: 50px;
    padding-left: 50px;

}

.about_industry_slider {
    width: 100%;
    position: relative;
    perspective: 590px;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.about_industry_slider .item {
    width: 100%;
    position: absolute;
    opacity: 0;
    /* transition: opacity .7s  cubic-bezier(0.075, 0.82, 0.165, 1),transform .7s  cubic-bezier(0.075, 0.82, 0.165, 1); */
}

.about_industry_slider .item.active {
    opacity: 1;
    z-index: 11;
}

.about_industry_slider .item.active+.item.active {
    transform: scale(1) translate3d(8%, 0%, -50px);
    z-index: 10;
}

.about_industry_slider .item.active+.item.active+.item.active {
    transform: scale(1) translate3d(16%, 0%, -100px);
    z-index: 9;
}

/* .about_industry_slider .item:nth-child(2), .about_industry_slider .item:nth-child(1) {
    transform: scale(0.9) translateX(55px);
    z-index: 1;
}
.about_industry_slider .item:nth-child(3) {
    transform: scale(0.8) translateX(124px);
    z-index: 0;
} */

.about_industry_slider .figure {
    border-radius: 12px;
    overflow: hidden;
    position: relative;
    height: 0;
    width: 100%;
    padding-bottom: 100%;
}

.about_industry_slider .figure img {
    object-fit: cover;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.about_industry_slider .figure .caption {
    position: absolute;
    top: 18px;
    left: 18px;
    background-color: var(--attention-bg);
    font-size: 13px;
    line-height: 1;
    font-weight: 600;
    text-transform: uppercase;
    letter-spacing: 0.1em;
    padding: 4px 10px;
    border-radius: 30px;
}

/* Slider */

.about_industry_contexts .media_wrap .about_industry_slider#tns2 {
    width: auto;
    position: relative;
    height: 513px;
}

.about_industry_contexts .media_wrap .tns-horizontal.tns-subpixel>.tns-item {
    position: absolute;
    left: 0;
    top: 0;
    height: 513px;
    /* opacity: 0; */
    transition: opacity 0.7s ease-in-out;
}

.about_industry_contexts .media_wrap .about_industry_slider#tns2>.tns-item {
    width: calc(100%) !important;
}

.about_industry_contexts .media_wrap .about_industry_slider#tns2>.tns-item.tns-normal,
.about_industry_contexts .media_wrap .about_industry_slider#tns2>.tns-item.tns-fadeOut {
    opacity: 1;
}

.about_industry_contexts .media_wrap .tns-horizontal.tns-subpixel>.tns-item.tns-slide-active {
    /* opacity: 1; */
    z-index: 2;
}

.about_industry_slider .item.tns-slide-active:nth-child(1) {
    transform: scale(1) translateX(0);
}

.about_industry_slider .item.tns-slide-active:nth-child(2) {
    transform: scale(1) translateX(0);
}

.about_industry_slider .item.tns-slide-active:nth-child(3) {
    transform: scale(1) translateX(0px);
}


/* adas Industry Leaders */

.cil_wrap {
    margin-top: 40px;
    margin-bottom: 100px;
}

.carousel_card {
    position: relative;
    /* max-width: 538px; */
    max-width: 648px;
    border-radius: 12px;
    overflow: hidden;
}

.carousel_card .figure {
    /* height: 292px; */
    height: 100%;
}

.carousel_card .section-bg-video {
    /* height: 292px; */
    height: 350px;
    position: relative;
}

.carousel_card .section-bg-video video {
    width: 100%;
}

.carousel_card .section-bg-video.video-player .play-pause {
    transform: translate(-50%, -100%);
}

.carousel_card .figure img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.carousel_card .overlay {
    background-color: rgba(27, 26, 32, 0.84);
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 100%;
}

.carousel_card .foot_context {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    padding: 18px 26px;
    display: flex;
    align-items: center;
    background-color: rgba(255, 255, 255, 0);
    backdrop-filter: blur(30px) brightness(115%);
}

.carousel_card .foot_context .icon {
    border-right: #707070 1px solid;
    padding-right: 20px;
    margin-right: 20px;
    max-width: 110px;
    width: 100%;
}

.carousel_card .foot_context .text {
    font-size: 14px;
    line-height: 18px;
    color: var(--clarity-text);
    text-overflow: ellipsis;
    overflow: hidden;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    display: -webkit-box;
}

.carousel_card .play_video {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -100%);
}

.carousel_card .play_button {
    position: absolute;
    top: calc(50% - 30px);
    left: 50%;
    transform: translate(-50%, -50%);

}

.swiper-pagination-bullet {
    background: #676767;
    opacity: 1;
    border-radius: 8px;
    position: relative;
    transition: all cubic-bezier(.33, 0, .67, 1) 400ms, background-color linear 250ms;
    transition-delay: 300ms;
}

.swiper-pagination-bullet-active {
    background: #919191;
    min-width: 71px;
}

.swiper-pagination-bullet::after {
    content: "";
    background-color: #fff;
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    border-radius: 8px;
    width: 0;
    transition: all 0.3s ease-in-out;
    transition-delay: 300ms;
    opacity: 0;
}

.swiper-pagination-bullet-active.swiper-pagination-bullet::after {
    width: 100%;
    opacity: 1;
    animation: dot-width 10s linear;
}


.swiper-horizontal>.swiper-pagination-bullets,
.swiper-pagination-bullets.swiper-pagination-horizontal,
.swiper-pagination-custom,
.swiper-pagination-fraction {
    bottom: -50px;
}

/* Play Button */
.play_button {
    display: flex;
    align-items: center;
    cursor: pointer;
}

.play_button .icon {
    width: 44px;
    margin-right: 10px;
}

.play_button .text {
    font-size: 13px;
    line-height: 18px;
    letter-spacing: 0.2em;
    font-weight: 500;
    color: var(--clarity-text);
    text-transform: uppercase;
}


.postid-6022 .industry_logo_row .logo_item img {
    height: 24px;
}

.postid-6014 .industry_logo_row .logo_item img {
    height: 50px;
}


/* Swiper Slider css */

.swiper-slide {
    background-position: center;
    background-size: cover;
    /* width: 538px; */
    width: 648px;
    /* height: 292px; */
    height: 350px;
}

/* 
  .swiper-slide img {
    display: block;
    width: 100%;
    height: 100%;
  } */

.swiper-3d,
.swiper-3d.swiper-css-mode .swiper-wrapper {
    perspective: 648px;
}

.swiper-3d .swiper-cube-shadow,
.swiper-3d .swiper-slide,
.swiper-3d .swiper-slide-shadow,
.swiper-3d .swiper-slide-shadow-bottom,
.swiper-3d .swiper-slide-shadow-left,
.swiper-3d .swiper-slide-shadow-right,
.swiper-3d .swiper-slide-shadow-top,
.swiper-3d .swiper-wrapper {
    /* transform-style: preserve-3d; */
}

.swiper-3d .swiper-slide-shadow,
.swiper-3d .swiper-slide-shadow-bottom,
.swiper-3d .swiper-slide-shadow-left,
.swiper-3d .swiper-slide-shadow-right,
.swiper-3d .swiper-slide-shadow-top {
    /* position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    pointer-events: none;
    z-index: 10; */
}

/* .swiper-3d .swiper-slide-shadow {
    background: rgba(0, 0, 0, 0.15);
  }

  .swiper-3d .swiper-slide-shadow-left {
    background-image: linear-gradient(270deg,
        rgba(0, 0, 0, 0.5),
        transparent);
  }

  .swiper-3d .swiper-slide-shadow-right {
    background-image: linear-gradient(90deg,
        rgba(0, 0, 0, 0.5),
        transparent);
  }

  .swiper-3d .swiper-slide-shadow-top {
    background-image: linear-gradient(0deg,
        rgba(0, 0, 0, 0.5),
        transparent);
  }

  .swiper-3d .swiper-slide-shadow-bottom {
    background-image: linear-gradient(180deg,
        rgba(0, 0, 0, 0.5),
        transparent);
  } */

.cil_wrap {
    position: relative;
}

.cil_wrap+.industries_logos {
    margin-top: 0;
}

.cil_wrap .swiper {
    overflow: visible;
}

.cil_wrap .swiper-slide {
    visibility: hidden;
    opacity: 0;
}

.cil_wrap .item-content {
    opacity: 0.2;
    transition: opacity 0.2s var(--ease-basic);
}

.swiper-slide-active a.stretched-link {
    pointer-events: initial;
    height: 100%;
}

.swiper-slide-next a.stretched-link {
    pointer-events: none;
    height: 0;
}

.swiper-slide-prev a.stretched-link {
    pointer-events: none;
    height: 0;
}



@media only screen and (min-width: 768px) {
    .cil_wrap .item-content {
        opacity: 0;
        visibility: hidden;
    }
}

.cil_wrap .item-asset {
    opacity: 0.2;
    transition: opacity 0.2s var(--ease-basic);
}

@media only screen and (min-width: 768px) {
    .cil_wrap .item-asset {
        opacity: 1;
    }
}

/* .cil_wrap .swiper-slide-active .item-asset,
  .cil_wrap .swiper-slide-active .item-content {
    opacity: 1;
    visibility: visible;
  } */

.cil_wrap .swiper-slide-active,
.cil_wrap .swiper-slide-next,
.cil_wrap .swiper-slide-prev {
    visibility: visible;
    visibility: initial;
    opacity: 1;
}

.cil_wrap .swiper-slide-next,
.cil_wrap .swiper-slide-prev {
    opacity: .4;
}

.cil_wrap .carousel-partners_buttons__O0_dA {
    position: absolute;
    top: 0;
    height: 100%;
    z-index: 2;
    width: calc(100% + 14rem);
    margin: 0 -7rem;
    align-items: center;
    justify-content: space-between;
    display: none;
    pointer-events: none;
}

@media only screen and (min-width: 1024px) {
    .cil_wrap .carousel-partners_buttons__O0_dA {
        display: flex;
    }
}

.cil_wrap .carousel-partners_buttons__O0_dA button {
    pointer-events: all;
}

.cil_wrap .carousel-partners_buttons__O0_dA button:focus-visible {
    outline: 0.1rem auto -webkit-focus-ring-color;
}


/* XT Tabs */

.xt_tabs_wrapper {
    padding-left: 25px;
    padding-right: 25px;
}

.xt_tabs_item_wrap {
    display: flex;
    align-items: center;
    gap: 32px;
    margin-bottom: 20px;
}

.xt_tabs_item_wrap .xt_tabs {
    cursor: pointer;
}

.xt_tabs_item_wrap .xt_tabs h5 {
    font-weight: 700;
    position: relative;
    transition: color 0.3s ease-in-out;
}

.xt_tabs_item_wrap .xt_tabs:hover h5,
.xt_tabs_item_wrap .xt_tabs.active h5 {
    /* color: var(--attention-text); */
}

.xt_tabs_item_wrap .xt_tabs h5::after {
    content: "";
    background-color: var(--attention-bg);
    width: 0%;
    height: 1px;
    display: block;
    position: absolute;
    transition: all 0.3s ease-in-out;
    bottom: -5px;
}

.xt_tabs_item_wrap .xt_tabs.active h5::after,
.xt_tabs_item_wrap .xt_tabs:hover h5::after {
    width: 100%;
}

.xt_tabs_context_wrap {
    position: relative;
}

.xt_tabs_context+.xt_tabs_context {
    position: absolute;
    top: 0;
}

.xt_tabs_context {
    opacity: 0;
    visibility: hidden;
    transition: opacity 0.3s ease-in-out;
	width: 100%;
}

.xt_tabs_context.tab_open {
    opacity: 1;
    visibility: visible;
}

.xt_tabs_context .spec_details {
    padding-left: 0;
    padding-right: 0;
}


/* stationary Application html */
.postid-6023 .about_industry_etc_wrap {
    /* display: none; */
}
.postid-6023 .pin-spacer {
    height: auto !important;
}
.postid-6023 .about_industry_wrapper {
    height: auto !important;
    max-height: inherit !important;
}
.stationary_app_wrap {
    /* display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 120px; */
    margin-top: 60px;
}
.stationary_app_wrap .item {
   display: grid;
   grid-template-columns: 50% auto;
   gap: 60px;
   align-items: center;
}
.stationary_app_wrap .item_wrapper + .item_wrapper {
    margin-top: 60px;
}
.stationary_app_wrap .item_wrapper:nth-child(even) figure  {
order: 2;
}
.stationary_app_wrap .item_wrapper:nth-child(even) .contextxx  {
    order: 1;
    }
.stationary_app_wrap .item figure {
    border-radius: 12px;
    overflow: hidden;
    /* height: 444px; */
}
.stationary_app_wrap .item figure img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.stationary_app_wrap .item .group_text {
    color: #fff;
}
.stationary_app_wrap .item .group_text + .group_text {
    margin-top: 35px;
}
.stationary_app_wrap .item .group_text h4 {
    margin-bottom: 14px;
    display: flex;
    align-items: center;
    gap: 16px;
}
.stationary_app_wrap .item .group_text .subtitle {
    font-size: 16px;
    line-height: 18px;
    letter-spacing: 0.1em;
    margin-bottom: 16px;
    text-transform: uppercase;
}
.stationary_app_wrap .item .group_text h4 i.solution {
    background: url(../images/industry/solution-point.svg) no-repeat;
    background-position: center center;
    background-size: contain;
    width: 37px;
    height: 37px;
}
.stationary_app_wrap .item .group_text h4 i.pain {
    background: url(../images/industry/pain-points.svg) no-repeat;
    background-position: center center;
    background-size: contain;
    width: 37px;
    height: 37px;
}
.stationary_app_wrap .item .group_text .description {
    font-size: 16px;
    line-height: 24px;
}
/* Responsive */

@media screen and (max-width:1469px) {
    .about_industry_wrapper .container {
        max-width: 1172px;
    }

    .about_industry_contexts .context .item .group_text h4 i.pain,
    .about_industry_contexts .context .item .group_text h4 i.solution {
        width: 28px;
        height: 28px;
    }

    .about_industry_contexts .context .item .group_text h4 {
        font-size: 22px;
        line-height: 28px;
    }

    .safety_slide_wrap {
        height: calc(100% - 276px);
    }

    .about_industry_contexts .context .item .group_text .subtitle {
        margin-bottom: 8px;
    }

    .about_industry_contexts .context .item .group_text .description {
        font-size: 14px;
        line-height: 22px;
    }

    .tabs_container label.tab_label {
        font-size: 16px;
        line-height: 20px;
    }
    .about_industry_etc_wrap {
        margin-top: 40px;
    }
}

@media screen and (max-width:1199px) {

    .safety_tab_wrap .safety_tab,
    .about_industry_wrapper .container,
    .colaborative_wrapper .container,
    .industry_hero_slider .hthh_context {
        max-width: 982px;
    }

    .safety_tab .context_row {
        gap: 35px;
    }

    .adas_safety_wrapper {
        height: auto;
    }

    .safety_slide_wrap {
        height: 70vh;
    }

    .industry_hero_slider .hthh_context {
        padding-left: 16px;
        padding-right: 16px;
    }

    /* .about_industry_contexts {
        grid-template-columns: 450px auto;
    }
    .about_industry_wrapper {
        height: calc(100vh + 40px);
    }
    .about_industry_contexts .context .item_wrapper,
    .about_industry_contexts .media_wrap_outer {
        padding-top: 300px;
    }
    .about_industry_slider {
        width: 450px;
        height: 450px;
    }
    .about_industry_slider .figure img {
        width: 450px;
        height: 450px;
    } */

    .tabs_container label.tab_label {
        font-size: 14px;
        margin-left: 16px;
    }

    .safety_tab .context_row .text {
        font-size: 14px;
    }

    .customize-tools .thumbnails {
        gap: 20px;
    }

    /* .about_industry_contexts .context .context_wrapper {
        width: 400px;
    } */

    .about_industry_contexts .context .item .group_text h4 i.pain,
    .about_industry_contexts .context .item .group_text h4 i.solution {
        width: 28px;
        height: 28px;
    }

    .about_industry_contexts .context .item .group_text h4 {
        font-size: 20px;
        line-height: 28px;
    }

    .about_industry_contexts .context .item .group_text .subtitle {
        font-size: 14px;
        line-height: 18px;
        margin-bottom: 8px;
    }

    .about_industry_contexts .context .item .group_text .description {
        font-size: 14px;
        line-height: 22px;
    }

    .hesai_form_wrap .line_01 {
        width: calc(100% + 32px);
    }

    .stationary_app_wrap .item {
        gap: 30px;
    }
    .stationary_app_wrap .item .group_text h4 i.pain, 
    .stationary_app_wrap .item .group_text h4 i.solution {
        width: 28px;
        height: 28px;
    }
    .stationary_app_wrap .item .group_text .subtitle {
        font-size: 14px;
        line-height: 18px;
        margin-bottom: 8px;
    }
    .stationary_app_wrap .item .group_text .description {
        font-size: 14px;
        line-height: 22px;
    }
    .stationary_app_wrap .item figure {
        height: auto;
    }


}

@media screen and (max-height:768px) {

    .about_industry_contexts .context .item .group_text h4 i.pain,
    .about_industry_contexts .context .item .group_text h4 i.solution {
        width: 24px;
        height: 24px;
    }

    .about_industry_contexts .context .item .group_text h4 {
        font-size: 18px;
        line-height: 24px;
    }

    .about_industry_contexts .context .item .group_text .subtitle {
        font-size: 13px;
        line-height: 18px;
        margin-bottom: 8px;
    }

    .about_industry_contexts .context .item .group_text .description {
        font-size: 13px;
        line-height: 18px;
    }
    
}

@media screen and (max-width:991px) {

    .safety_tab_wrap .safety_tab,
    .about_industry_wrapper .container,
    .colaborative_wrapper .container,
    .industry_hero_slider .hthh_context,
    .hesai_form_wrap,
    .safety_slide_wrap .item .center_heading {
        max-width: 752px;
    }

    .safety_slide_wrap .item .center_heading .heading,
    .lidar_perception_wrap .center_heading .heading {
        font-size: 28px;
        line-height: 32px;
    }

    .lidar_perception_wrap .center_heading .description,
    .colaborative_wrapper .center_heading .description,
    .industry_hero_slider .hthh_context .description {
        font-size: 14px;
        line-height: 22px;
    }

    .customize-tools .thumbnails {
        gap: 12px;
    }

    .customize-tools .thumbnails li {
        font-size: 12px;
    }

    .carousel_card {
        max-width: 538px;
    }

    .carousel_card .section-bg-video {
        height: 292px;
    }

    .swiper-3d,
    .swiper-3d.swiper-css-mode .swiper-wrapper {
        perspective: 1200px;
    }

    .swiper-slide {
        width: 538px;
        height: 292px;
    }

    .safety_slide_wrap .item .center_heading {
        padding-left: 16px;
        padding-right: 16px;
    }

    /* .about_industry_contexts {
        grid-template-columns: 320px auto;
    }

    .about_industry_contexts .context .context_wrapper {
        width: 320px;
    }

    .about_industry_slider {
        width: 350px;
        height: 350px;
    }
    .about_industry_slider .figure img {
        width: 350px;
        height: 350px;
    } */

    .tabs_container label.tab_label {
        font-size: 13px;
        letter-spacing: 0.05em;
    }

    .tabs_container label.tab_label::after {
        bottom: -4px;
    }

    .safety_slide_wrap .item .figure {
        /* height: 460px; */
    }

    /* .safety_slide_wrap .item .center_heading {
        top: 50%;
        transform: translate(-50%, -50%);
    } */

    .lidar_perception_wrap .customize-tools .controls {
        /* width: 718px;
        left: 50%;
        transform: translateX(-50%); */
    }

    .lidar_perception_wrap .customize-tools .controls li {
        width: 48px;
    }

    .about_industry_contexts {
        gap: 45px;
    }

    /* for media scroll */
    .about_industry_wrapper {
        height: auto;
    }

    .about_industry_etc_wrap {
        margin-top: 30px;
    }

    .about_industry_contexts {
        grid-template-columns: repeat(1, calc(100% - 0px));
        gap: 40px;
    }

    .about_industry_contexts .context .item figure {
        margin-bottom: 40px;
        border-radius: 12px;
        overflow: hidden;
    }

    .about_industry_contexts .context .item figure img {
        width: 100%;
    }

    .about_industry_contexts .media_wrap_outer {
        display: none;
    }

    .stationary_app_wrap .item {
        grid-template-columns: 100%;
        gap: 40px;
    }
    .stationary_app_wrap .item_wrapper:nth-child(even) figure {
        order: 1;
    }
    .stationary_app_wrap .item_wrapper:nth-child(even) .contextxx {
        order: 2;
    }
    
    

}

@media screen and (max-width:767px) {

    .safety_tab_wrap .safety_tab,
    .about_industry_wrapper .container,
    .colaborative_wrapper .container,
    .industry_hero_slider .hthh_context,
    .safety_slide_wrap .item .center_heading {
        max-width: 540px;
    }

    .hesai_form_wrap {
        max-width: 508px;
    }

    .hesai_form_wrap .line_01 {
        width: calc(100% + 0px);
    }

    .hesai_form_header::before {
        left: -49px;
    }

    .safety_slide_wrap .item .center_heading .heading,
    .lidar_perception_wrap .center_heading .heading {
        font-size: 24px;
        line-height: 28px;
    }

    .industry_hero_slider .hthh_context .description {
        margin-top: 16px;
    }

    .industry_hero_slider .hthh_context .description .show_more {
        margin-top: 16px;
        margin-bottom: 16px;
    }

    .industry_hero_slider .hthh_context .description {
        font-size: 12px;
        line-height: 16px;
    }

    .safety_slide_wrap .item .figure {
        /* height: 360px; */
    }

    .safety_tab_wrap {
        padding: 40px 16px;
    }

    .safety_tab .context_row {
        gap: 24px;
        flex-direction: column;
    }

    .colaborative_wrapper {
        padding-top: 60px;
        padding-bottom: 60px;
    }

    .industry_hero_slider {
        height: calc(100vh - 70px);
    }

    .lidar_perception_wrap .customize-tools .controls {
        /* width: 50%;
        left: 50%;
        transform: translateX(-50%); */
        /* width: 100%;
        left: 0; */
        top: -16px;
        position: static;
        transform: none;
        width: auto;
    }

    .customize-tools .thumbnails-wrapper {
        width: 100%;
    }

    .customize-tools .thumbnails-wrapper .thumbnails {
        display: none;
    }

    .carousel_card {
        max-width: 420px;
    }

    .swiper-slide {
        width: 420px;
        height: 220px;
    }

    .carousel_card .section-bg-video {
        height: 220px;
    }

    .carousel_card .foot_context .icon {
        padding-right: 10px;
        margin-right: 10px;
        max-width: 80px;
    }

    .carousel_card .foot_context {
        padding: 16px;
    }

    .carousel_card .foot_context .text {
        font-size: 11px;
        line-height: 14px;
    }

    .swiper-3d,
    .swiper-3d.swiper-css-mode .swiper-wrapper {
        perspective: 0;
    }

    .specification_details_wrap .buttons {
        justify-content: flex-start;
        margin-top: 30px;
    }

    .about_industry_wrapper .container {
        padding-top: 60px;
        padding-bottom: 60px;
    }

    .tabs_container label.tab_label {
        margin-bottom: 24px;
        margin-left: 0;
        margin-right: 16px;
    }

    .tabs_container label.tab_label:last-child {
        margin-bottom: 0px;
    }

    .tabs_container .content-container {
        margin-top: 6px;
    }

    .safety_tab .context_row .text {
        font-size: 13px;
    }
    .carousel_card .figure {
        height: 100%;
    }


}


@media screen and (max-width:539px) {
    .hesai_form_wrap {
        padding: 40px 20px;
        margin-top: 40px;
    }

    .hesai_form_header::before {
        left: -25px;
    }

    .carousel_card {
        max-width: 100%;
    }
   

    .swiper-slide {
        width: 100%;
        height: 194px;
    }

    .carousel_card .section-bg-video {
        height: 194px;
    }

    .carousel_card .foot_context .icon {
        max-width: 60px;
    }

    .tabs_container label.tab_label {
        font-size: 11px;
    }
}

@media screen and (min-width: 1024px) and (max-height: 768px) {

    .about_industry_wrapper .center_heading .description {
        font-size: 12px;
        line-height: 18px;
    }

    .safety_slide_wrap .item .center_heading .heading {
        font-size: 25px;
        line-height: 30px;
    }

    .lidar_perception_wrap .center_heading .heading {
        font-size: 25px;
        margin-bottom: 7px;
    }

    .safety_slide_wrap {
        height: calc(100% - 218px);
    }

    .safety_tab_wrap {
        padding: 40px 16px;
    }
    .about_industry_wrapper .container {
        padding-top: 38px;
        padding-bottom: 38px;
    }
    .about_industry_etc_wrap {
        margin-top: 30px;
    }
}